.pane-title {
    margin: 10px 0 20px;
    font-size: 30px;
    color: #000;
}

.panel-pane.border-top {
    border-top: 1px solid #333;
}

.panel-pane.border-bottom {
    border-bottom: 1px solid #333;
}

.panel-pane.padding-top {
    padding-top: 30px;
}

.panel-pane.padding-bottom {
    padding-bottom: 30px;
}

.panel-pane.margin-top {
    margin-top: 30px;
}

.panel-pane.margin-bottom {
    margin-bottom: 30px;
}